IF EXISTS (SELECT name FROM sysindexes
   WHERE name = 'PK_IDDOC_NUMRIGA_DR')
   DROP INDEX DocumentiRighe.PK_IDDOC_NUMRIGA_DR
GO
CREATE NONCLUSTERED INDEX [PK_IDDOC_NUMRIGA_DR] ON [dbo].[DocumentiRighe]
(
	[IDDocumento] ASC,
	[NumeroRiga] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)
GO